/* CSS Document */

body,td,th {
	color: #000000;
}
body {
	background-color: #FFFFFF; text-align:center;
	margin-top: 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
a:link, a:visited, a:active {
	color: #000000; 
	text-decoration: none;
}
a:hover {
	text-decoration: underline; 
	color: #B31C22;
}
#pagina { width:979px; margin:0px auto 0px auto;}
#cabecera img { float:left; }
#ptop { border-bottom:2px solid #e3e3e3; padding-bottom:10px; margin:15px 0 5px 0; text-align:left; text-transform:uppercase; color:#999; font-size:12px; } #ptop a{ color:#999;}
#buscador { width:616px; margin:10px 0 0 0; float:right; text-align:left; color:#FFFFFF;  padding:12px 0 17px 0;
	border: solid 1px #FFF; border-radius:15px; -moz-border-radius: 15px; 
	background: #B92229;
	background: -webkit-gradient(linear, left top, left bottom, from(#B92229), to(#7D020D));
	background: -moz-linear-gradient(top,  #B92229,  #7D020D);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#B92229', endColorstr='#7D020D'); }
#buscador input, select { margin:3px 0 0 0; }
#bus2 input{  margin:2px 0 0 0; border:1px #AAAAAA solid; color:#7D7D7D; font-size:11px; padding:3px; }
#bus2 select {  margin:3px 0 0 0; border:1px #AAAAAA solid; color:#7D7D7D; font-size:11px; padding:2px; }

#bus { padding:0px 20px }
#texto { width:616px; float:right; text-decoration:underline; text-align:left; margin:5px 0 0 0; }
#cab_google { width:100%; padding:10px 0; background:#F0F0F0; border:3px solid #D7D7D7; border-radius:15px; -moz-border-radius: 15px; text-align:left; clear:both  }
#cab_google img { float:left; margin-top:7px; }
#cab_google a { text-decoration:underline; margin-left:19px; font-weight:bold; }
#cab_abc { width:100%; border-top: 3px dotted #EAEAEA;  border-bottom: 3px dotted #EAEAEA; margin:7px 0 15px 0; padding:9px 0 8px 0; }
#cab_abc_2 { width:100%; border-top: 4px dotted #EAEAEA;  border-bottom: 3px dotted #EAEAEA; height:28px; margin:7px 0 15px 0; padding-top:10px;}
#cab_abc_2 a{ margin:-2px 6px 0 8px; color:#7D7D7D; text-decoration:none; font-weight:normal; font-size: 11px; }
#cab_abc a{ margin:-2px 5px 0 5px; font-size:18px; color:#7D7D7D; text-decoration:none; font-weight:normal; }
#cab_abc a:hover { color:#990000; text-decoration:underline;   }
#nav { float:left; padding:4px 3px 0 7px;}-->


#izquierda { float:left; width:190px; text-align:left;  }
#derecha { margin:0 0 0 0; text-align:right; }
#centro { float:left; width:431px; text-align:left;  }
#bienvenida {  background:#F0F0F0; padding:10px 0; border:4px solid #D7D7D7; border-radius:15px; -moz-border-radius: 15px; text-align:left; margin-bottom:15px;  }
#bienvenida div { padding:0 10px 0 10px;}
#titulo { font-weight:bold; color:#B31C22; text-decoration:underline; margin-bottom:5px; }
#canciones, translation { line-height:17px; } 

#content_derecha { width:336px; float:right; text-align:left;  }


.Estilo1 {
	font-size: 11px;
	color: #7D7D7D;
}
.Estilo4 {font-size: 20px}
.Estilo5 { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.rojo {font-weight:bold; color:#B31C22; text-decoration:underline;}
#Estilo6 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }
#paginas { text-align:center; } #paginas a{ font-size:14px; margin:0 2px;}
#right{ float:right}
#izquierda2 { float:left; width:510px; text-align:left;  }
#content_izquierda2 { padding-right:30; border-right:2px dotted #CCCCCC; margin-right:40px;}
#publi { margin-bottom:25px; height:90px;}

#nueva a{ color:#B31C22; border:4px solid #D7D7D7; background:#EFEFEF; margin-top:30px; border-radius:5px; padding:5px 20px; }

#barraaceptacion {display:block;  position:fixed;  left:0px;  right:0px;  bottom:0px; padding-top:15px; padding-bottom:10px; width:100%;text-align:center; background-color:#FFF;color:#333333;z-index:99999;} #barraaceptacion span { display:block-inline; }
 .inner {width:930px; margin:0 auto; text-align:center; padding-left:5px;font-family:verdana;font-size:12px;}
 .inner a.info {padding-left:5px;text-decoration:none;}
.inner a.ok { text-decoration:none; display:inline-block; background-color: #444444; color: #cccccc; font-size: 18px;border-radius: 21px;border: none;cursor: pointer;vertical-align: baseline;white-space: nowrap;text-align: center;width: 30px;height: 30px;line-height: 30px;padding: 0;overflow: hidden;white-space: normal;float:right; margin-right:20px; margin-left:20px;margin-top:-8px; }  
@media screen and (max-width: 930px) {.inner {width:100%;}}

@media screen and (max-width: 480px) {
html { font-size:13px; }
body {padding: 10px 0;}
#pagina {width: 100%; }
#buscador { width:100%; height:auto;}
#texto { width:100%; }
#centro { width:100%; }
#content_derecha { width:100%; }
#izquierda2 { width:100%; }
span.corners-top span {width:100%; }
#cab_abc { min-height:220px; }
#cab_abc a { padding:10px; display:block; float:left;  }
#canciones { line-height:30px;}
